# This file now contains just the overrides from /etc/defaults/rc.conf
# please make all changes to this file.

##############################################################
###  Important initial Boot-time options  ####################
##############################################################

apm_enable="YES"	# Set to YES to enable APM BIOS functions (or NO).
apmd_enable="YES"	# Run apmd to handle APM event from userland.
pccard_enable="YES"	# Set to YES if you want to configure PCCARD devices.
pccard_mem="0xd8000"	# If pccard_enable=YES, this is card memory address.
pccard_beep="2"		# pccard beep type.
pccard_ifconfig="DHCP"
fsck_y_enable="YES"	# Set to YES to do fsck -y if the initial preen fails.

#
wi_stationname_wi0=`hostname`
wi_porttype_wi0=1
wi_ssidname_wi0=""
#

##############################################################
###  Network configuration sub-section	######################
##############################################################

### Basic network and firewall/security options: ###
hostname="roam.psg.com"		# Set this!
firewall_enable="YES"           # Set to YES to enable firewall functionality
firewall_type="/etc/ipfw.rules" # Which script to run to set up the firewall
firewall_quiet="NO"             # Set to YES to suppress rule display
firewall_logging="YES"          # Set to YES to enable events logging
firewall_flags="-q"             # Flags passed to ipfw when type is a file
natd_enable="YES"		# Enable natd (if firewall_enable == YES).
natd_interface="wi0"		# Public interface or IPaddress to use.
natd_flags="-dynamic -u"	# Additional flags for natd.
tcp_drop_synfin="YES"		# Set to YES to drop TCP packets with SYN+FIN
				# NOTE: this violates the TCP specification
tcp_restrict_rst="YES"		# Set to YES to restrict emission of RST
network_interfaces="auto"	# List of network interfaces (or "auto").
#network_interfaces="xl0 wi0 lo0" # List of network interfaces (or "auto").
#ifconfig_xl0="DHCP"

named_enable="YES"		# Run named, the DNS server (or NO).
named_flags="-c /etc/named.conf" # Flags for named

portmap_enable="NO"		# Run the portmapper service (or NO).
sshd_enable="YES"		# Enable sshd

### Network Time Services options: ###
ntpdate_enable="YES"		# Run ntpdate to sync time on boot (or NO).
ntpdate_flags="r02.sttlwa01.us.bb.verio.net"	# Flags to ntpdate (if enabled).
xntpd_enable="YES"		# Run ntpd Network Time Protocol (or NO).

### Network routing options: ###
gateway_enable="YES"		# Set to YES if this host will be a gateway.

##############################################################
###  System console options  #################################
##############################################################

keyrate="fast"			# keyboard rate to: slow, normal, fast (or NO).
#keymap="us.sony-emacs"		# keymap in /usr/share/syscons/keymaps/* (or NO).

#moused_enable="YES"
#moused_flags="-3"		# Any additional flags to moused.

##############################################################
###  Miscellaneous administrative options  ###################
##############################################################

lpd_enable="YES"		# Run the line printer daemon.
usbd_enable="YES"		# Run the usbd daemon.
sendmail_enable="YES"		# Run the sendmail daemon (or NO).
sendmail_flags="-bd -q1m"	# Flags to sendmail (if enabled)
check_quotas="NO"		# Check quotas on startup (or NO).

# end
